<?xml version="1.0" encoding="utf-8"?>
<component size="100,100" pivot="0.5,0.5" extention="Button">
  <displayList>
    <loader id="n0_j5xq" name="bg" xy="0,0" size="100,100" touchable="false" url="ui://gt6q23qwqpp53" align="center" vAlign="middle" fill="scaleFree">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <loader id="n1_j5xq" name="icon" xy="0,0" pivot="0.5,0.5" size="100,100" touchable="false" url="ui://gt6q23qwme3q2b" align="center" vAlign="middle" fill="scaleFree">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <text id="n3_j5xq" name="title" xy="15,102" pivot="0.5,0.5" size="70,32" fontSize="22" align="center" vAlign="middle" leading="0" singleLine="true" text="未开放">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n4_d813" name="n4" src="j5xqa" fileName="Images/imgLock.png" xy="12,12"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
  <customProperty target="bg" propertyId="1"/>
</component>